@CHARSET "UTF-8";

/* 일반게시글등록 */
table tr td.file { padding: 0; border: 0;}

.uploadFile {
    background: #f5f5f5
}

.uploadFile .form {
    padding: 10px 10px;
    text-align: center;
}

.uploadFile .form p {
    font-size: 12px;
    line-height: 1.8em;
    color: #666
}

.uploadFile .form button {
    margin: 10px 0;
    padding: 6px 20px;
    border: #666 1px solid;
    background: #666;
    font-size: 13px;
    line-height: 17px;
    font-weight: 300;
    color: #f6f6f6
}

.uploadFile .info {
    padding: 10px 10px;
}

.uploadFile .info:after {
    display: block;
    content: "";
    clear: both
}

.uploadFile .info p {
    font-size: 12px;
    line-height: 24px;
    color: #666
}

.uploadFile .info p.fileInfo {
    float: left;
}

.uploadFile .info p.fileInfo em {
    font-weight: normal;
    font-style: normal;
}

.uploadFile .info p.fileInfo em.fileCount {
    font-weight: 600;
    color: #337fd7
}

.uploadFile .info p.fileInfo em.fileTtl {
    font-weight: 600;
    color: #337fd7
}

.uploadFile .info p.uploadInfo {
    float: right;
    margin-right: 10px;
}

.uploadFile .info div.btnBox {
    float: right
}

.uploadFile .info button {
    margin-left: 5px;
    padding: 6px 10px;
    background: #434343;
    border: 0 none;
    color: #fff;
    font-family: "dotum", "돋움";
    font-size: 12px;
    line-height: 12px;
    font-weight: 300;
    display: inline;
}

.uploadFile .info button:first-child {
    margin-left: 0;
}

.uploadFile .info .btnFileDelete {
    background: #777777;
    color: #fff;
    font-weight: 600;
}

.uploadFile .list {
    padding: 10px 20px;
    border-top: 1px solid #ddd;
    overflow: hidden;
}

.uploadFile .list.single {
    height: 20px;
}

.uploadFile .list.multi {
    height: 84px;
    overflow-x: hidden;
    overflow-y: auto;
}

.uploadFile .list div {
    width: 100%;
    font-size: 12px;
    line-height: 16px;
    color: #666;
}

.uploadFile .list div:after {
    display: block;
    content: "";
    clear: both;
}

.uploadFile .list div p {
    float: left;
    width: 35%;
    font-size: 12px;
    line-height: 20px;
}

.uploadFile .list div p a {
    text-decoration: underline;
}

.uploadFile .list div ul {
    float: right;
    display: inline-block;
    margin-bottom: 0;
}

.uploadFile .list div ul:after {
    display: block;
    content: "";
    clear: both;
}

.uploadFile .list div ul li {
    float: left;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0;
}

.uploadFile .list div ul li input[type="checkbox"] {
    vertical-align: middle;
    margin: 0 0 0 20px;
}

.uploadFile .list div ul li input[type="text"] {
    vertical-align: middle;
    margin: -4px 0 0 0;
    width: 30px;
}

.uploadFile .list div ul li select {
    vertical-align: middle;
    margin: -4px 10px 0 0;
}

.uploadFile .list div ul li label {
    vertical-align: middle;
    margin: 0 0 0 6px;
}

.uploadFile .files-prog {
    padding: 10px 35px;
    border: none;
    border-top: 1px solid #ddd;
    text-align: center;
}

.uploadFile .files-prog p {
    font-size: 12px;
    line-height: 12px;
    color: #3a6398;
}

.uploadFile .files-prog .progress {
    margin: 0 auto;
    width: 80%;
    height: 18px;
    font-size: 12px;
    line-height: 18px;
    background: #fff;
}

.uploadFile .files-prog .progress .progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

#pop .frameWrap .subCon .subConIn.preview {
    margin: 0; padding: 0;
    text-align: center;
    background-color: #dddddd;
}

#pop .frameWrap .subCon .subConIn.preview .imgListBox {
    margin: 0; padding: 0;
    float: left;
    width: 150px;
    height: 100%;
    border-right: 2px solid #aaaaaa;
    text-align: center;
    overflow-y: auto;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

#pop .frameWrap .subCon .subConIn.preview .imgListBox::-webkit-scrollbar {
    display: none;
}

#pop .frameWrap .subCon .subConIn.preview .imgListBox .box {
    margin: 15px 0; padding: 0;
}

#pop .frameWrap .subCon .subConIn.preview .imgListBox .box  span.spanImg {
    display: inline-block;
    border: 2px solid #666666;
}

#pop .frameWrap .subCon .subConIn.preview .imgListBox .box  span.spanImg.sel {
    border: 2px solid #ff6666;
}

#pop .frameWrap .subCon .subConIn.preview .imgListBox .box span.spanImg .listImg {
    max-width: 90%;
    max-height: 100px;
}
#pop .frameWrap .subCon .subConIn.preview .mainImgBox {
    margin: 0;
    padding: 30px;
    float: left;
    width: calc(100% - 152px - 30px - 30px);
    height: calc(100% - 30px - 30px);
    display: flex;
    align-items: center;
    justify-content: center;
}

#pop .frameWrap .subCon .subConIn.preview .mainImgBox .mainImg {
    max-width: 90%;
    max-height: 100%;
}
